﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:8px;padding-left:8px;}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}

.col-lg-9{width:75%;}

.social-icons a.facebook { background-position: 0 -180px; }

.social-icons a.facebook:hover { background-position: 0 -210px; }
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}

div#masthead-drop-nav {
  position: absolute;
  bottom: -225px;
  left: 15px;
  width: 100%;
  height: 225px;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}


.bn_block {
	float: left;
	margin: 20px 0px 10px 30px;
	color: #fff;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	text-shadow: 0px 0px 10px #000;
}

.bn_block.open {
	margin: 70px 0px 10px 30px;
}

#bottom_nav_container .bn_block {
	margin: 70px 0px 10px 40px;
}

.bn_block h2 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #999;
	padding-bottom: 2px;
}

.bn_block ul {
	float: left;
	margin: 2px 5px 5px 15px;
}

.bn_block li {
	line-height: 1.5em;
}

.bn_block a {
	color: #fff;
	text-decoration: none;
}

.bn_block a:hover {
	text-decoration: underline;
}

#header {
position:absolute;
top:0px;
width:100%;
	padding: 0 0 0 0;
	marging: 0 0 0 0;

}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}



.x-btn.menu-item{ width: 90%;left: 5%;}

.x-btn.menu-item ul.sub-menu { margin-left: 0; min-width: 215px;}




.page_wrapper {
	margin: 0px auto;
}
